#!/bin/sh -e

# Purpose of this is to in theroy be safer than rm -r...

if [ -f CMakeLists.txt ]; then
	mkdir -p build
	cd build
fi

if [ -f CMakeCache.txt ]; then
	rm -vr *
else
	echo "Build contains a nonworking cmake. Not removing anything, bailing."
fi
